## healthcheck 2.9.1

=== Makefile ===
#############################################################################
# Makefile for building: healthcheck
# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Dec 1 22:17:14 2010
# Project:  Healthcheck.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile Healthcheck.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtNetwork -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtOpenGL -I/targets/FREMANTLE_ARMEL/usr/include/QtMaemo5 -I/targets/FREMANTLE_ARMEL/usr/include -I/targets/FREMANTLE_ARMEL/usr/include/QtSensors -I/targets/FREMANTLE_ARMEL/usr/include/QtMultimediaKit -I/targets/FREMANTLE_ARMEL/usr/include/QtSystemInfo -I../../src/systeminfo -I../../src/location -I../../src/global -I../../src/multimedia -I/targets/FREMANTLE_ARMEL/usr/include -I/usr/X11R6/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -L/usr/X11R6/lib -L/usr/lib -lQtSystemInfo -lQtMultimediaKit -lQtSensors -lQtMaemo5 -L/usr/X11R6/lib -lQtOpenGL -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lGLESv2 -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		hcmainwindow.cpp \
		myswipegesture.cpp \
		screencolour.cpp \
		pixelwindow.cpp \
		explorer.cpp moc_hcmainwindow.cpp \
		moc_myswipegesture.cpp \
		moc_screencolour.cpp \
		moc_pixelwindow.cpp \
		moc_explorer.cpp \
		qrc_hcimages.cpp
OBJECTS       = main.o \
		hcmainwindow.o \
		myswipegesture.o \
		screencolour.o \
		pixelwindow.o \
		explorer.o \
		moc_hcmainwindow.o \
		moc_myswipegesture.o \
		moc_screencolour.o \
		moc_pixelwindow.o \
		moc_explorer.o \
		qrc_hcimages.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobility.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/opengl.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		Healthcheck.pro
QMAKE_TARGET  = healthcheck
DESTDIR       = 
TARGET        = healthcheck

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_hcmainwindow.h ui_screencolour.h ui_pixelwindow.h ui_explorer.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: Healthcheck.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobility.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/opengl.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtOpenGL.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) -o Makefile Healthcheck.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobility.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/opengl.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtMaemo5.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtOpenGL.prl:
/usr/lib/libQtNetwork.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile Healthcheck.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/healthcheck1.0.0 || $(MKDIR) .tmp/healthcheck1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/healthcheck1.0.0/ && $(COPY_FILE) --parents hcmainwindow.h myswipegesture.h screencolour.h pixelwindow.h explorer.h .tmp/healthcheck1.0.0/ && $(COPY_FILE) --parents hcimages.qrc .tmp/healthcheck1.0.0/ && $(COPY_FILE) --parents main.cpp hcmainwindow.cpp myswipegesture.cpp screencolour.cpp pixelwindow.cpp explorer.cpp .tmp/healthcheck1.0.0/ && $(COPY_FILE) --parents hcmainwindow.ui screencolour.ui pixelwindow.ui explorer.ui .tmp/healthcheck1.0.0/ && (cd `dirname .tmp/healthcheck1.0.0` && $(TAR) healthcheck1.0.0.tar healthcheck1.0.0 && $(COMPRESS) healthcheck1.0.0.tar) && $(MOVE) `dirname .tmp/healthcheck1.0.0`/healthcheck1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/healthcheck1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_hcmainwindow.cpp moc_myswipegesture.cpp moc_screencolour.cpp moc_pixelwindow.cpp moc_explorer.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_hcmainwindow.cpp moc_myswipegesture.cpp moc_screencolour.cpp moc_pixelwindow.cpp moc_explorer.cpp
moc_hcmainwindow.cpp: qsystemdeviceinfo.h \
		qmobilityglobal.h \
		qsysteminfo.h \
		qsystemgeneralinfo.h \
		qsystemdisplayinfo.h \
		qsystemnetworkinfo.h \
		qsystemscreensaver.h \
		qsystemstorageinfo.h \
		myswipegesture.h \
		screencolour.h \
		pixelwindow.h \
		qsensor.h \
		qaccelerometer.h \
		qmediacontrol.h \
		hcmainwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) hcmainwindow.h -o moc_hcmainwindow.cpp

moc_myswipegesture.cpp: myswipegesture.h
	/usr/bin/moc $(DEFINES) $(INCPATH) myswipegesture.h -o moc_myswipegesture.cpp

moc_screencolour.cpp: screencolour.h
	/usr/bin/moc $(DEFINES) $(INCPATH) screencolour.h -o moc_screencolour.cpp

moc_pixelwindow.cpp: pixelwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) pixelwindow.h -o moc_pixelwindow.cpp

moc_explorer.cpp: ui_explorer.h \
		qsensor.h \
		qmobilityglobal.h \
		explorer.h
	/usr/bin/moc $(DEFINES) $(INCPATH) explorer.h -o moc_explorer.cpp

compiler_rcc_make_all: qrc_hcimages.cpp
compiler_rcc_clean:
	-$(DEL_FILE) qrc_hcimages.cpp
qrc_hcimages.cpp: hcimages.qrc \
		blankbutton2.png \
		mainguide.png \
		bg1.png \
		lonblankbg.png
	/usr/bin/rcc -name hcimages hcimages.qrc -o qrc_hcimages.cpp

compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all: ui_hcmainwindow.h ui_screencolour.h ui_pixelwindow.h ui_explorer.h
compiler_uic_clean:
	-$(DEL_FILE) ui_hcmainwindow.h ui_screencolour.h ui_pixelwindow.h ui_explorer.h
ui_hcmainwindow.h: hcmainwindow.ui
	/usr/bin/uic hcmainwindow.ui -o ui_hcmainwindow.h

ui_screencolour.h: screencolour.ui
	/usr/bin/uic screencolour.ui -o ui_screencolour.h

ui_pixelwindow.h: pixelwindow.ui
	/usr/bin/uic pixelwindow.ui -o ui_pixelwindow.h

ui_explorer.h: explorer.ui
	/usr/bin/uic explorer.ui -o ui_explorer.h

compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:

=== debian/changelog ===
healthcheck (2.9.1) unstable; urgency=low

  * Initial Release.

 -- Greg Roberts <me@greg-roberts.com>  Fri, 29 Nov 2010 21:25:00 +0000

=== debian/control ===
Source: healthcheck
Section: user/system
Priority: optional
Maintainer: Greg Roberts <me@greg-roberts.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev, libqtm-sensors
Standards-Version: 3.7.2

Package: healthcheck
Architecture: any
Depends: ${shlibs:Depends}
Description: a system information checker

## healthcheck 2.9.2

=== Makefile ===
#############################################################################
# Makefile for building: healthcheck
# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu Dec 2 07:34:22 2010
# Project:  healthcheck.pro
# Template: app
# Command: /home/greg/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake -spec ../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 CONFIG+=debug QMLJSDEBUGGER_PATH=/home/greg/qtcreator-2.0.94/share/qtcreator/qml/qmljsdebugger QMLJSDEBUGGER_PATH=/home/greg/qtcreator-2.0.94/share/qtcreator/qml/qmljsdebugger -o Makefile healthcheck.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_MAEMO5_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -I../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtNetwork -I../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -I../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtOpenGL -I../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtMaemo5 -I../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -I../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtSensors -I../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtMultimediaKit -I../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtSystemInfo -I../../src/systeminfo -I../../src/location -I../../src/global -I../../src/multimedia -I../../src/sensors -I/usr/include -I/usr/include/QtSystemInfo -I/usr/include/QtMultimediaKit -I/usr/include/QtSensors -I/usr/X11R6/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/home/greg/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib -L/usr/X11R6/lib -L/usr/lib -lQtSystemInfo -lQtMultimediaKit -lQtSensors -lQtMaemo5 -L/usr/X11R6/lib -lQtOpenGL -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lGLESv2 -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /home/greg/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		hcmainwindow.cpp \
		myswipegesture.cpp \
		screencolour.cpp \
		pixelwindow.cpp \
		explorer.cpp moc_hcmainwindow.cpp \
		moc_myswipegesture.cpp \
		moc_screencolour.cpp \
		moc_pixelwindow.cpp \
		moc_explorer.cpp \
		qrc_hcimages.cpp
OBJECTS       = main.o \
		hcmainwindow.o \
		myswipegesture.o \
		screencolour.o \
		pixelwindow.o \
		explorer.o \
		moc_hcmainwindow.o \
		moc_myswipegesture.o \
		moc_screencolour.o \
		moc_pixelwindow.o \
		moc_explorer.o \
		qrc_hcimages.o
DIST          = ../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/debug.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/opengl.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		healthcheck.pro
QMAKE_TARGET  = healthcheck
DESTDIR       = 
TARGET        = healthcheck

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_hcmainwindow.h ui_screencolour.h ui_pixelwindow.h ui_explorer.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: healthcheck.pro  ../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf ../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/debug.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/opengl.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/home/greg/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtMaemo5.prl \
		/home/greg/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtGui.prl \
		/home/greg/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl \
		/home/greg/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl \
		/home/greg/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl \
		/home/greg/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtOpenGL.prl \
		/home/greg/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtNetwork.prl
	$(QMAKE) -spec ../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 CONFIG+=debug QMLJSDEBUGGER_PATH=/home/greg/qtcreator-2.0.94/share/qtcreator/qml/qmljsdebugger QMLJSDEBUGGER_PATH=/home/greg/qtcreator-2.0.94/share/qtcreator/qml/qmljsdebugger -o Makefile healthcheck.pro
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:

=== debian/changelog ===
healthcheck (2.9.2) unstable; urgency=low

  * Checking build and trying again

 -- Greg Roberts <me@greg-roberts.com>  Fri, 29 Nov 2010 21:25:00 +0000

=== debian/control ===
Source: healthcheck
Section: user/utilities
Priority: optional
Maintainer: Greg Roberts <me@greg-roberts.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev, libqtm-sensors
Standards-Version: 3.7.2

Package: healthcheck
Architecture: any
Depends: ${shlibs:Depends}
Description: a system information checker
XB-Maemo-Icon-26: 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

## healthcheck 2.9.3

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: healthcheck
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu Dec 2 07:34:22 2010
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu Dec 2 16:21:38 2010
 # Project:  healthcheck.pro
 # Template: app
 # Command: /home/greg/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake -spec ../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 CONFIG+=debug QMLJSDEBUGGER_PATH=/home/greg/qtcreator-2.0.94/share/qtcreator/qml/qmljsdebugger QMLJSDEBUGGER_PATH=/home/greg/qtcreator-2.0.94/share/qtcreator/qml/qmljsdebugger -o Makefile healthcheck.pro

=== debian/changelog ===
healthcheck (2.9.3) unstable; urgency=low

  * Checking build and trying again

 -- Greg Roberts <me@greg-roberts.com>  Fri, 29 Nov 2010 21:25:00 +0000

## healthcheck 2.9.4

=== debian/changelog ===
healthcheck (2.9.4) unstable; urgency=low

  * Updating build directories

 -- Greg Roberts <me@greg-roberts.com>  Fri, 02 Dec 2010 17:57:00 +0000

## healthcheck 2.9.5

=== debian/changelog ===
healthcheck (2.9.5) unstable; urgency=low

  * Updating build directories

 -- Greg Roberts <me@greg-roberts.com>  Fri, 02 Dec 2010 17:57:00 +0000

=== debian/rules ===
#!/usr/bin/make -f
APPNAME := Healthcheck
builddir:
	mkdir -p builddir
 
builddir/Makefile: builddir
	cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro
 
build: build-stamp
 
build-stamp: builddir/Makefile
	dh_testdir
	# Add here commands to compile the package.
	cd builddir && $(MAKE)
	touch $@
 
clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	# Add here commands to clean up after the build process.
	rm -rf builddir
	dh_clean
install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
 
	# Add here commands to install the package into debian/your_appname
	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.
 
# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
#	dh_strip --dbg-package=appname-dbg
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb
 
binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## healthcheck 2.9.6

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: healthcheck
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu Dec 2 16:21:38 2010
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu Dec 2 20:15:37 2010
 # Project:  healthcheck.pro
 # Template: app
 # Command: /home/greg/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake -spec ../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 CONFIG+=debug QMLJSDEBUGGER_PATH=/home/greg/qtcreator-2.0.94/share/qtcreator/qml/qmljsdebugger QMLJSDEBUGGER_PATH=/home/greg/qtcreator-2.0.94/share/qtcreator/qml/qmljsdebugger -o Makefile healthcheck.pro

=== debian/changelog ===
healthcheck (2.9.6) unstable; urgency=low

  * Updating build directories

 -- Greg Roberts <me@greg-roberts.com>  Fri, 02 Dec 2010 17:57:00 +0000

## healthcheck 2.9.8

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: healthcheck
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu Dec 2 20:15:37 2010
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Fri Dec 3 20:55:52 2010
 # Project:  healthcheck.pro
 # Template: app
 # Command: /home/greg/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake -spec ../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 CONFIG+=debug QMLJSDEBUGGER_PATH=/home/greg/qtcreator-2.0.94/share/qtcreator/qml/qmljsdebugger QMLJSDEBUGGER_PATH=/home/greg/qtcreator-2.0.94/share/qtcreator/qml/qmljsdebugger -o Makefile healthcheck.pro

=== debian/changelog ===
healthcheck (2.9.8) unstable; urgency=low

  * Updating path

 -- Greg Roberts <me@greg-roberts.com>  Fri, 02 Dec 2010 17:57:00 +0000
